<meta charset="UTF-8">

<script>
    
    function pulaLinha() {
        document.write("<br><br>")
    }
    
    function mostra(mensagem) {
        document.write(mensagem)
        pulaLinha()
    }
    
    function calculaImc(peso, altura) {
        return peso / (altura * altura);
    }
    
    var nome = prompt("Informe o seu nome")
    var alturaInformada = parseFloat(prompt(nome + " informe sua altura"))
    var pesoInformado = parseFloat(prompt(nome + " informe seu peso"))
    
    var imc = calculaImc(pesoInformado, alturaInformada);
    
    mostra(nome + ', o  seu IMC calculado é ' + imc)
    
    if (imc < 18.5) {
        mostra('Você está abaixo do recomendado')
    }
    else if (imc >= 35) {
        mostra('Você está acima do recomendado')
    }
    else {
        mostra('Você está no recomendado \0/')
    }
    
</script>